Gitman

Search
Generic filters
Exact matches only
Search in title
Search in content
Search in excerpt

Gitman

Version
1.3.4
Requires
12.0.18
Developer
Plesk
Platform
unix
Category

Provides "push-to-deploy" functionality for websites running on Plesk versions up to 12.5.

Plesk Onyx is supported by our Git extension.

Search
Generic filters
Exact matches only
Search in title
Search in content
Search in excerpt

Install Gitman extension

Hostname or IP or URL of your Plesk instance: